<?php
/**
 * No Results page
 *
 * @package charitable_funds
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'charitable-funds' ),
		'panel' => 'charitable_funds_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'charitable_funds_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','charitable-funds'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'charitable_funds_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'charitable_funds_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','charitable-funds'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'charitable_funds_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','charitable-funds'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'charitable_funds_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'charitable_funds_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','charitable-funds'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);